LP201 - Bug #787

goooooooooono3-500000000

01/08/2025 05:57 PM - [0

Status: New Start date: 01/08/2025
Priority: Urgent Due date:

Assignee: er % Done: 0%
Category: HW Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LP201 0g: Ubuntu
CPU: RK3576 gooo: V6.1.84
00: LPS3576 APPIT: -
go/oooooon: - gooo: <20%
poooooo: - gooo: N/S
go/oooooon: 01 poooo: YT8521SC
ooon: ubuntu22.04_1b201_25 01_07.img EMMCID: -
Description

History

#1 - 01/08/2025 05:58 PM - [ [

- File clipboard-202501081758-kc6w0.png added

#2 - 01/22/2025 10:42 AM - [ [
- File clipboard-202501221041-gzete.png added

- Subject changed from00000000 to00000000000003-500000000
